### Method

# Handy Leaflet set_can_swipe_forward

since: 1.0

#### Declaration [src]

    void
    hdy_leaflet_set_can_swipe_forward (
      HdyLeaflet* self,
      gboolean can_swipe_forward
    )

#### Description [src]

Sets whether swipe gestures switch to the next navigatable child.

Available since: 1.0

Sets property | `Handy.Leaflet:can-swipe-forward`

#### Parameters

`can_swipe_forward`

  Type: `gboolean`

  The new value.